## geary 3.32.0

=== debian/changelog ===
geary (3.32.0-1ubuntu1) eoan; urgency=medium

  * debian/patches/git_new_webkit.patch:
    - backport a patch to fix issues with the new webkitgtk version
  * debian/rules:
    - skip tests on s390x, webkitgtk is buggy there
      (lp: #1843524)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Sep 2019 15:28:17 +0200

geary (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Build-Depend on libfolks-dev
  * Build-Depend on appstream-util for build tests

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 10:03:17 -0400

geary (0.13.1-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 00:07:52 -0500

geary (0.13.0-2) experimental; urgency=medium

  * Cherry-pick 2 commits that make libunwind optional
  * Only use libunwind on architectures where it is built

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Feb 2019 15:09:33 -0500

geary (0.13.0-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Bump minimum libglib2.0-dev to 2.54 and libgtk-3-dev to 3.22.26
  * Add Build-Depends on libgoa-1.0-dev, libjson-glib-dev, libunwind-dev
    and iso-codes
  * Use xvfb for dh_auto_test
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Feb 2019 14:42:25 -0500
