=== debian/changelog ===
geary (3.34.1-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Relax/Bump dependencies to build in buster-backports

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Oct 2019 20:40:38 +0530

geary (3.34.1-4) unstable; urgency=medium

  * Release to unstable (Closes: #940005, #940997, #934754)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 09:33:18 -0400

geary (3.34.1-3) experimental; urgency=medium

  * Update patch to increase timeout for client tests, not engine tests

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 08:47:11 -0400

geary (3.34.1-2) experimental; urgency=medium

  [ Michael Gratton ]
  * Add Bump-engine-test-timeout-to-300s.patch:
    - Increase engine test timeout so tests pass on slower Debian builders

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 11 Oct 2019 02:42:39 -0400

geary (3.34.1-1) experimental; urgency=medium

  * New upstream release
  * Add subprojects/ to Files-Excluded to avoid code copying
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Build-Depend on libappstream-glib-dev, libgspell-1-dev, & libhandy-0.0-dev
  * Build-Depend on libytnef0-dev
  * Drop obsolete Build-Depends on libnotify-dev
  * Bump minimum meson to 0.50, GTK3 to 3.24.7, & webkit2gtk to 2.24

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 08 Oct 2019 22:22:38 -0400
