=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                gnome-doc-utils,
-               gnome-pkg-tools,
                iso-codes,
                itstool,
+               libappstream-glib-dev (>= 0.7.10),
                libcanberra-dev (>= 0.28),
                libenchant-dev (>= 1.6),
                libfolks-dev (>= 0.11),
@@ -22,19 +23,21 @@
                libgirepository1.0-dev (>= 1.32.0),
                libglib2.0-dev (>= 2.54),
                libgmime-2.6-dev (>= 2.6.14),
+               libgspell-1-dev,
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.22.26),
+               libgtk-3-dev (>= 3.24.5),
+               libhandy-0.0-dev (>= 0.0.9),
                libjson-glib-dev (>= 1.0),
-               firmware-linux-free | libmessaging-menu-dev,
-               firmware-linux-free | libunity-dev,
-               libnotify-dev (>= 0.7.5),
+               firmware-linux-free | libmessaging-menu-dev (>= 12.0),
+               firmware-linux-free | libunity-dev (>= 5.12.0),
                libsecret-1-dev (>= 0.11),
                libsqlite3-dev (>= 3.7.4),
                libunwind-dev (>= 1.1) [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
-               libwebkit2gtk-4.0-dev (>= 2.22),
+               libwebkit2gtk-4.0-dev (>= 2.24~),
                libxml2-dev (>= 2.7.8),
-               meson (>= 0.43),
-               valac (>= 0.22.1),
+               libytnef0-dev (>= 1.9.3),
+               meson (>= 0.49.2),
+               valac (>= 0.46.3~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.3.0
