=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,10 @@
 endif
 
 %:
-	dh $@ --with gnome --buildsystem=meson
+	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(BUILD_UNWIND)
 
 override_dh_auto_test:
-ifeq (,$(filter s390x,$(DEB_HOST_ARCH)))
 	xvfb-run -a dh_auto_test
-else
-	echo 'webkit is buggy on s390x (lp: #1843524)'
-endif
-
