## geary 3.34.2

=== debian/changelog ===
geary (3.34.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/watch: Watch for stable releases

  [ Andreas Henriksson ]
  * Drop leftover gnome-doc-utils build-dependency

  [ Laurent Bigonville ]
  * debian/control.in: Switch to enchant-2 now that's in the archive
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/copyright: Upstream is not shipping a debian/ directory anymore,
    removed obsolete Files-Excluded
  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Jan 2020 12:39:53 +0100
