=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Section: mail
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
-               gnome-doc-utils,
                iso-codes,
                itstool,
                libappstream-glib-dev (>= 0.7.10),
                libcanberra-dev (>= 0.28),
-               libenchant-dev (>= 1.6),
+               libenchant-2-dev (>= 2.1),
                libfolks-dev (>= 0.11),
                libgcr-3-dev (>= 3.10.1),
                libgee-0.8-dev (>= 0.8.5),
@@ -25,7 +24,7 @@
                libgmime-2.6-dev (>= 2.6.14),
                libgspell-1-dev,
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.24.5),
+               libgtk-3-dev (>= 3.24.7),
                libhandy-0.0-dev (>= 0.0.9),
                libjson-glib-dev (>= 1.0),
                firmware-linux-free | libmessaging-menu-dev (>= 12.0),
@@ -33,14 +32,14 @@
                libsecret-1-dev (>= 0.11),
                libsqlite3-dev (>= 3.7.4),
                libunwind-dev (>= 1.1) [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
-               libwebkit2gtk-4.0-dev (>= 2.24~),
+               libwebkit2gtk-4.0-dev (>= 2.24),
                libxml2-dev (>= 2.7.8),
                libytnef0-dev (>= 1.9.3),
-               meson (>= 0.49.2),
-               valac (>= 0.46.3~),
+               meson (>= 0.50),
+               valac (>= 0.22.1),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://wiki.gnome.org/Apps/Geary
 Vcs-Git: https://salsa.debian.org/gnome-team/geary.git
