=== debian/changelog ===
geary (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * most patches already adopted upstream
  * ensure client library lives in dedicated location
  * avoid embedding git description in built binary

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 29 Mar 2020 23:54:52 -0400

geary (3.36.0-2) unstable; urgency=medium

  * try to fix memory overallocation on 64-bit BE arches
  * avoid linking to libytnef on s390x as well

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 Mar 2020 21:06:07 -0400

geary (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * move back to debian/master branch (release to unstable)
  * refresh patches
  * Fix Avatar test on powerpc
  * drop unused lintian-overrides
  * disable ytnef on powerpc

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 14 Mar 2020 02:09:52 -0400

geary (3.35.90-3) experimental; urgency=medium

  * Test suite should run with LC_COLLATE=en_US.UTF-8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 18:12:54 -0500

geary (3.35.90-2) experimental; urgency=medium

  * added a build-dep on locales for the test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Mar 2020 17:52:14 -0500

geary (3.35.90-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version of valac to 0.46.3

  [ Daniel Kahn Gillmor ]
  * New upstream development release to experimental
  * update build-dependencies to include gmime 3.0 and libpeas
    (Closes: #867349)
  * update build-dependencies, tracking upstream meson.build
  * d/copyright: drop Files-Excluded (upstream no longer ships a copy of
    libhandy)
  * Rules-Requires-Root: no
  * Standards-Version: bump to 4.5.0 (no changes needed)
  * override unnecessary lintian warnings for source
  * add superficial "version" autopkgtest
  * clean up python cache during build
  * add Provides: imap-client, mail-reader (Closes: #928036)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 02 Mar 2020 15:42:53 -0500
