=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: geary
Section: mail
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 12),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               iso-codes,
               itstool,
               libappstream-glib-dev (>= 0.7.10),
               libenchant-2-dev (>= 2.1),
               libfolks-dev (>= 0.11),
               libgcr-3-dev (>= 3.10.1),
               libgee-0.8-dev (>= 0.8.5),
               libgirepository1.0-dev (>= 1.32.0),
               libglib2.0-dev (>= 2.60.4),
               libgmime-3.0-dev (>= 3.2.4),
               libgspell-1-dev,
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.24.7),
               libhandy-0.0-dev (>= 0.0.10),
               libjson-glib-dev (>= 1.0),
               libpeas-dev (>= 1.24.0),
               firmware-linux-free | libmessaging-menu-dev (>= 12.10),
               libsecret-1-dev (>= 0.11),
               libsqlite3-dev (>= 3.24),
               libunwind-dev (>= 1.1) [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
               libwebkit2gtk-4.0-dev (>= 2.26),
               libxml2-dev (>= 2.7.8),
               libytnef0-dev (>= 1.9.3),
               localehelper <!nocheck>,
               locales <!nocheck>,
               meson (>= 0.50),
               valac (>= 0.46.3),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.5.0
X-Ubuntu-Use-Langpack: yes
Provides: mail-reader, imap-client
Homepage: https://wiki.gnome.org/Apps/Geary
Vcs-Git: https://salsa.debian.org/gnome-team/geary.git
Vcs-Browser: https://salsa.debian.org/gnome-team/geary
Rules-Requires-Root: no

Package: geary
Architecture: any
Depends: gnome-keyring | kwalletmanager, ${misc:Depends}, ${shlibs:Depends}
Description: lightweight email client designed for the GNOME desktop
 Geary is an email reader for GNOME designed to let you read your email
 quickly and effortlessly. Its interface is based on conversations, so you
 can easily read an entire discussion without having to click from message
 to message.
