## geary 3.38.0.1

=== debian/changelog ===
geary (3.38.0.1-3) unstable; urgency=medium

  * Updated the list of documentation files to install

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Sep 2020 10:09:06 +0200

geary (3.38.0.1-2) unstable; urgency=medium

  * debian/control.in: the tests also require librsvg

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 21:25:31 +0200

geary (3.38.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on gnutls-bin required for the tests
    - build using libgsound-dev
    - updated libglib, libhandy, valac requirements
  * debian/rules:
    - strip Ubuntu -Bsymbolic-functions, the tests are failing otherwise

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 13:50:29 +0200

geary (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * drop patches adopted upstream, refresh remaining patch
  * drop --as-needed from linker flags (no longer needed in bullseye)
  * move to debhelper 13

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 04 May 2020 14:39:26 -0400
