=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
+               gnutls-bin <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                iso-codes,
@@ -19,14 +20,16 @@
                libgcr-3-dev (>= 3.10.1),
                libgee-0.8-dev (>= 0.8.5),
                libgirepository1.0-dev (>= 1.32.0),
-               libglib2.0-dev (>= 2.60.4),
+               libglib2.0-dev (>= 2.64),
                libgmime-3.0-dev (>= 3.2.4),
+               libgsound-dev,
                libgspell-1-dev,
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.24.7),
-               libhandy-0.0-dev (>= 0.0.10),
+               libhandy-1-dev (>= 0.90.0),
                libjson-glib-dev (>= 1.0),
                libpeas-dev (>= 1.24.0),
+               librsvg2-common <!nocheck>,
                firmware-linux-free | libmessaging-menu-dev (>= 12.10),
                libsecret-1-dev (>= 0.11),
                libsqlite3-dev (>= 3.24),
@@ -37,7 +40,7 @@
                localehelper <!nocheck>,
                locales <!nocheck>,
                meson (>= 0.50),
-               valac (>= 0.46.3),
+               valac (>= 0.48.6),
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.5.0
