## geary 3.38.1

=== meson_options.txt ===
--- 
+++ 
@@ -26,12 +26,6 @@
   description: 'Determines if libunwind is required.'
 )
 option(
-  'poodle',
-  type: 'boolean',
-  value: true,
-  description: 'Whether to apply the POODLE SSLv3 fix.'
-)
-option(
   'tnef-support',
   type: 'boolean',
   value: true,
@@ -41,7 +35,7 @@
   'valadoc',
   type: 'boolean',
   value: false,
-  description: 'Whether to build the documentaton (requires valadoc).'
+  description: 'Whether to build the documentation (requires valadoc).'
 )
 
 # Development options
@@ -58,3 +52,8 @@
   value: false,
   description: 'Whether to use explicit reference tracking.'
 )
+option(
+  'revno',
+  type: 'string',
+  description: 'Custom revision string (default extracted from "git describe")'
+)
