=== debian/changelog ===
geary (3.38.1-1) unstable; urgency=medium

  * New upstream release (Closes: #972520, #970933)
  * debian/control.in: The Provides stanza must be in the binary package part,
    not the source one

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Dec 2020 16:35:37 +0100
