=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: mail
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                gnutls-bin <!nocheck>,
@@ -45,7 +45,6 @@
                xvfb <!nocheck>,
 Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
-Provides: mail-reader, imap-client
 Homepage: https://wiki.gnome.org/Apps/Geary
 Vcs-Git: https://salsa.debian.org/gnome-team/geary.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/geary
@@ -54,6 +53,7 @@
 Package: geary
 Architecture: any
 Depends: gnome-keyring | kwalletmanager, ${misc:Depends}, ${shlibs:Depends}
+Provides: mail-reader, imap-client
 Description: lightweight email client designed for the GNOME desktop
  Geary is an email reader for GNOME designed to let you read your email
  quickly and effortlessly. Its interface is based on conversations, so you
