## geary 3.38.2

=== debian/changelog ===
geary (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Mar 2021 17:35:35 +0100
