## geary 40.0

=== debian/changelog ===
geary (40.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * d/p/Bump-client-test-timeout-to-300s.patch: Increase the timeout for the
    engine-tests test too
  * debian/control.in: Bump valac BD to 0.48.11

  [ Jeremy Bicha ]
  * Add patch to support GNOME 42 dark theme preference
  * Cherry-pick 2 patches to fix build with latest vala
  * debian/control.in: Bump minimum libhandy to 1.5.90 for the dark theme pref

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 08:58:09 -0500

geary (40.0-1) unstable; urgency=medium

  * New upstream release (Closes: #987600)
    - Adjust the build-dependencies and configure options
    - debian/patches/Bump-client-test-timeout-to-300s.patch: Refreshed
  * debian/watch: Updated to follow new version scheme
  * debian/rules: Also disable tnef support on ppc64
  * debian/rules: Run the tests verbosely and sequentially to ease
    troubleshooting

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Sep 2021 11:02:59 +0200
