## geary 43.0

=== meson_options.txt ===
#
# General build options
#

option(
  'profile',
  type: 'combo',
  choices: [
    'auto',
    'development',
    'beta',
    'release'
  ],
  description: 'Specifies the application type to be built'
)
option(
  'revno',
  type: 'string',
  description: 'Custom revision string (default extracted from "git describe")'
)
option(
  'iso_639_xml',
  type: 'string',
  value: '',
  description: 'Full path to the ISO 639 XML file.'
)
option(
  'iso_3166_xml',
  type: 'string',
  value: '',
  description: 'Full path to the ISO 3166 XML file.'
)
option(
  'valadoc',
  type: 'feature',
  value: 'auto',
  description: 'Build API documentation'
)

#
# Development options
#

option(
  'ref_tracking',
  type: 'feature',
  value: 'disabled',
  description: 'Enable Geary.BaseObject reference tracking'
)

#
# Optional features
#

option(
  'contractor',
  type: 'feature',
  value: 'disabled',
  description: 'Install an Elementary OS a contractor file'
)
option(
  'libunwind',
  type: 'feature',
  value: 'enabled',
  description: 'Use libunwind for back traces in problem reports.'
)
option(
  'tnef',
  type: 'feature',
  value: 'enabled',
  description: 'Support Microsoft-proprietary TNEF attachments.'
)
