=== debian/changelog ===
geary (43.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied in new release
  * debian/control.in: Bump minimum glib, libhandy and meson
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Oct 2022 18:50:15 -0400

geary (40.0-7) unstable; urgency=medium

  * Build-Depend on dbus-run-session & at-spi2-core to try to fix arm*
  * Revert setting NO_AT_BRIDGE=1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 22:35:19 -0400

geary (40.0-6) unstable; urgency=medium

  * debian/rules Set NO_AT_BRIDGE=1 to try to fix arm* build test error

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 21:33:34 -0400

geary (40.0-5) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:24:04 -0400

geary (40.0-4) experimental; urgency=medium

  * Cherry-pick patch to fix build with the GNOME Settings patch
  * Build-Depend on libmessaging-menu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Aug 2022 17:03:53 -0400

geary (40.0-3) experimental; urgency=medium

  * Cherry-pick 2 patches to build with webkit 4.1 and libsoup3
  * debian/control.in: Bump dependencies for the switch
  * Cherry-pick patch to adapt to new GNOME Settings app id
  * Cherry-pick patch to adapt to adwaita-icon-theme changes
  * Cherry-pick commit to fix tests with latest libxml2 (Closes: #1011907)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Aug 2022 12:43:33 -0400
