=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Section: mail
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
+               at-spi2-core <!nocheck>,
                gnutls-bin <!nocheck>,
+               dbus <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                iso-codes,
@@ -20,32 +22,32 @@
                libgcr-3-dev (>= 3.10.1),
                libgee-0.8-dev (>= 0.8.5),
                libgirepository1.0-dev (>= 1.32.0),
-               libglib2.0-dev (>= 2.66),
+               libglib2.0-dev (>= 2.68),
                libgmime-3.0-dev (>= 3.2.4),
                libgsound-dev,
                libgspell-1-dev,
-               libgoa-1.0-dev,
+               libgoa-1.0-dev (>= 3.45),
                libgtk-3-dev (>= 3.24.23),
-               libhandy-1-dev (>= 1.5.90),
+               libhandy-1-dev (>= 1.6.0),
                libicu-dev (>= 60),
                libjson-glib-dev (>= 1.0),
                libpeas-dev (>= 1.24.0),
                librsvg2-common <!nocheck>,
-               firmware-linux-free | libmessaging-menu-dev (>= 12.10),
+               libmessaging-menu-dev (>= 12.10),
                libsecret-1-dev (>= 0.11),
                libsqlite3-dev (>= 3.24),
                libstemmer-dev,
                libunwind-dev (>= 1.1) [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
-               libwebkit2gtk-4.0-dev (>= 2.30),
+               libwebkit2gtk-4.1-dev,
                libxml2-dev (>= 2.7.8),
                libytnef0-dev (>= 1.9.3),
                localehelper <!nocheck>,
                locales <!nocheck>,
-               meson (>= 0.55),
+               meson (>= 0.59),
                valac (>= 0.48.11),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://wiki.gnome.org/Apps/Geary
 Vcs-Git: https://salsa.debian.org/gnome-team/geary.git
