=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,14 @@
 endif
 
 %:
-	dh $@ --buildsystem=meson
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(BUILD_UNWIND) $(DISABLE_YTNEF) -Drevno=$(DEB_VENDOR)/$(DEB_VERSION) -Dprofile=release
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	localehelper LC_COLLATE=en_US.UTF-8 xvfb-run -a dh_auto_test --no-parallel -- --verbose
+	localehelper LC_COLLATE=en_US.UTF-8 dbus-run-session -- xvfb-run -a dh_auto_test --no-parallel -- --verbose
 endif
 
 override_dh_shlibdeps:
