## geary 44.1

=== debian/changelog ===
geary (44.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:39:14 +0000

geary (44.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:27:10 +0000

geary (44.1-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Drop erroneous nocheck from desktop-file-utils Build-Depends
    (Closes: #1063918)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 12:00:15 -0500

geary (44.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Increase test timeout

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 07:57:01 -0400

geary (44.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Use --timeout-multiplier instead of patching meson tests
  * Update standards version to 4.6.2, no changes needed

  [ Jarred Wilson ]
  * Add upstream metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jul 2023 10:30:07 +0300
