=== debian/control ===
--- 
+++ 
@@ -1,19 +1,15 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: geary
 Section: mail
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                at-spi2-core <!nocheck>,
                gnutls-bin <!nocheck>,
                dbus <!nocheck>,
-               desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
+               desktop-file-utils,
                iso-codes,
                itstool,
                libappstream-glib-dev (>= 0.7.10),
@@ -47,8 +43,7 @@
                valac (>= 0.48.11),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
-X-Ubuntu-Use-Langpack: yes
+Standards-Version: 4.6.2
 Homepage: https://wiki.gnome.org/Apps/Geary
 Vcs-Git: https://salsa.debian.org/gnome-team/geary.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/geary
