=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	localehelper LC_COLLATE=en_US.UTF-8 dbus-run-session -- xvfb-run -a dh_auto_test --no-parallel -- --verbose
+	localehelper LC_COLLATE=en_US.UTF-8 dbus-run-session -- xvfb-run -a dh_auto_test --no-parallel -- --verbose --timeout-multiplier 5
 endif
 
 override_dh_shlibdeps:
