## geary 46.0

=== meson_options.txt ===
--- 
+++ 
@@ -70,3 +70,9 @@
   value: 'enabled',
   description: 'Support Microsoft-proprietary TNEF attachments.'
 )
+option(
+  'delayed_replay_queue',
+  type: 'boolean',
+  value: false,
+  description: 'Add delay in session opening (for debug purpose only)'
+)
