=== subprojects/vala-unit/meson_options.txt ===
option(
  'install',
  type: 'boolean',
  value: true,
  description: 'Whether to install the library\'s files'
)
option(
  'valadoc',
  type: 'boolean',
  value: true,
  description: 'Whether to build the documentaton (requires valadoc).'
)
