=== debian/changelog ===
geary (46.0-8) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Remove unused libgirepository1.0-dev B-D
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/rules: Use more robust xvfb-run options, notably -noreset (see #981201)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 17:08:21 -0400

geary (46.0-7) unstable; urgency=medium

  * Team upload
  * Drop dependency on appstream-glib, use appstream instead

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:38:14 +0200

geary (46.0-6) unstable; urgency=medium

  * Cherry-pick a crash fix
  * Add lintian override for library-not-linked-against-libc for plugins
  * Revert "d/rules: Increase arbitrary test timeouts" since it didn't help
  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Jan 2025 09:57:15 -0500

geary (46.0-5) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * d/rules: Increase arbitrary test timeouts

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Nov 2024 08:00:12 -0500

geary (46.0-4) unstable; urgency=medium

  * Add Build-Depends: ca-certificates for build tests
    (Closes: #1064744, #1087421)
  * Update libunwind architectures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Nov 2024 08:20:06 -0500

geary (46.0-3) unstable; urgency=medium

  [ wuruilong ]
  * Enable libunwind on loong64 (Closes: #1073212)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 15 Jun 2024 08:38:43 -0400

geary (46.0-2) unstable; urgency=medium

  * Run dh_auto_test with LIBGL_ALWAYS_SOFTWARE=true to avoid zink stderr
    (Closes: #1072130)
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Jun 2024 06:50:25 -0400

geary (46.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 May 2024 16:24:12 -0400
