=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # needed with the Ubuntu toolchain to avoid issues
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
-ifeq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4))
+ifeq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4))
 	BUILD_UNWIND += -Dlibunwind=disabled
 endif
 # see https://gitlab.gnome.org/GNOME/geary/issues/726:
@@ -25,7 +25,12 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	localehelper LC_COLLATE=en_US.UTF-8 dbus-run-session -- xvfb-run -a dh_auto_test --no-parallel -- --verbose --timeout-multiplier 5
+	LIBGL_ALWAYS_SOFTWARE=true \
+	localehelper LC_COLLATE=en_US.UTF-8 \
+	dbus-run-session -- \
+	xvfb-run -a -s "-screen 0 1024x768x24 -noreset" -e /proc/self/fd/2 \
+	dh_auto_test --no-parallel -- \
+		--verbose --timeout-multiplier 5
 endif
 
 override_dh_shlibdeps:
