=== debian/tests/control ===
Tests: version
Depends: geary
Restrictions: superficial
